.u-section-1 .u-sheet-1 {
  min-height: 1709px;
}

.u-section-1 .u-text-1 {
  text-transform: none;
  font-weight: 600;
  letter-spacing: normal;
  text-decoration: none solid rgb(17, 17, 17);
  font-size: 2.25rem;
  margin: 72px 278px 0 0;
}

.u-section-1 .u-text-2 {
  margin: 20px 274px 0 0;
}

.u-section-1 .u-text-3 {
  margin: 10px 276px 0 0;
}

.u-section-1 .u-text-4 {
  margin: 20px 274px 0 0;
}

.u-section-1 .u-text-5 {
  margin: 20px 276px 0 0;
}

.u-section-1 .u-text-6 {
  margin: 20px 274px 0 0;
}

.u-section-1 .u-text-7 {
  margin: 20px 276px 0 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-text-8 {
  margin: 20px 274px 0 0;
}

.u-section-1 .u-text-9 {
  margin: 20px 276px 0 0;
}

.u-section-1 .u-text-10 {
  margin: 20px 274px 0 0;
}

.u-section-1 .u-text-11 {
  margin: 20px 276px 0 0;
}

.u-section-1 .u-text-12 {
  margin: 20px 274px 0 0;
}

.u-section-1 .u-text-13 {
  margin: 20px -588px 0 0;
}

.u-section-1 .u-text-14 {
  margin: 20px 274px 0 0;
}

.u-section-1 .u-text-15 {
  margin: 20px -588px 0 0;
}

.u-section-1 .u-text-16 {
  margin: 20px -588px 60px 0;
}

.u-section-1 .u-btn-2 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    margin-top: 40px;
    margin-right: 78px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 74px;
  }

  .u-section-1 .u-text-3 {
    margin-right: 76px;
  }

  .u-section-1 .u-text-4 {
    margin-right: 74px;
  }

  .u-section-1 .u-text-5 {
    margin-right: 76px;
  }

  .u-section-1 .u-text-6 {
    margin-right: 74px;
  }

  .u-section-1 .u-text-7 {
    margin-right: 76px;
  }

  .u-section-1 .u-text-8 {
    margin-right: 74px;
  }

  .u-section-1 .u-text-9 {
    margin-right: 76px;
  }

  .u-section-1 .u-text-10 {
    margin-right: 74px;
  }

  .u-section-1 .u-text-11 {
    margin-right: 76px;
  }

  .u-section-1 .u-text-12 {
    margin-right: 74px;
  }

  .u-section-1 .u-text-13 {
    margin-right: 0;
  }

  .u-section-1 .u-text-14 {
    margin-right: 74px;
  }

  .u-section-1 .u-text-15 {
    margin-right: 0;
  }

  .u-section-1 .u-text-16 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-text-1 {
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    margin-right: 0;
  }

  .u-section-1 .u-text-3 {
    margin-right: 0;
  }

  .u-section-1 .u-text-4 {
    margin-right: 0;
  }

  .u-section-1 .u-text-5 {
    margin-right: 0;
  }

  .u-section-1 .u-text-6 {
    margin-right: 0;
  }

  .u-section-1 .u-text-7 {
    margin-right: 0;
  }

  .u-section-1 .u-text-8 {
    margin-right: 0;
  }

  .u-section-1 .u-text-9 {
    margin-right: 0;
  }

  .u-section-1 .u-text-10 {
    margin-right: 0;
  }

  .u-section-1 .u-text-11 {
    margin-right: 0;
  }

  .u-section-1 .u-text-12 {
    margin-right: 0;
  }

  .u-section-1 .u-text-14 {
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
  }
}